@media (min-width: 1024px) and (max-width: 1100px) {
 
.header-menu-wrp ul > li {
    margin: 0 10px 0 10px !important;
}
}/*1100*/

@media (max-width: 1024px) {

.header-menu-wrp ul.elementskit-dropdown {
    background: transparent !important;
    box-shadow: none !important;
    padding-left: 20px !important;
}
.footer-subscribe {
    width: 100%;
}	
.footer-subscribe p {
    width: 100%;
}	
}/*1024*/